• Home
  • >
  • News
  • >
  • TDSi Unaffected by Apache Log4j Vulnerability (CVE-2021-44228)

18/12/2021

TDSi Unaffected by Apache Log4j Vulnerability (CVE-2021-44228)

Author: Marketing

TDSi Unaffected by Apache Log4j Vulnerability (CVE-2021-44228)

TDSi is pleased to confirm that none of our products are affected by the Apache Log4j (CVE-2021-44228) security vulnerability which has recently been discovered.

For more information on the Apache Log4j vulnerability, visit the National Cyber Security Centre website – https://www.ncsc.gov.uk/news/apache-log4j-vulnerability

Please don’t hesitate to contact a member of our Support Team on 01202 723535 if you have any questions.

Other News

Celebrating 40 Years of Secure Access Control Excellence

02/08/2022

Celebrating 40 Years of Secure Access Control Excellence

TDSi is celebrating its 40 years of innovation, design, and manufacturing excellence. As the company enters its fifth decade it continues to lead the market…

Read more
TDSi Joins SPAC® (Smart Physical Access Control) Alliance

12/07/2022

TDSi Joins SPAC® (Smart Physical Access Control) Alliance

Integrated security manufacturer TDSi has today announced it has joined the  SPAC® (Smart Physical Access Control) Alliance. By joining the SPAC® Alliance, TDSi is now…

Read more
Government School Rebuilding Programme

11/07/2022

Government School Rebuilding Programme

The Government has this week announced a further 61 Schools which have won funding for their major School Rebuilding Programme project. The project now extends…

Read more

Newsletter